#include "awidget.h"
#include "bwidget.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication qa(argc, argv);
    aWidget a; // 新建一个界面A对象a
    a.show(); // 程序初始化运行时显示A对象a界面
    return qa.exec();
}
